Subject: RE: ADS contract with April...
From: "Kay Price" <[email-masked]>
To: "'James Kirchstein'" <[email-masked]>
Date: Wed, 17 Aug 2011 18:53:31 -0500

Hi Jim,

I totally forgot to call you back. Sorry. Lisa and Bennett were here until
late afternoon and I was pretty brain dead as well as tired after playing
for three days! The video that JR planned to show is not available in time.
We will have to come up with something from our collection.  Call if you are
sitting around in CA. Have a good time.  Attached is what can go on the
website for the WWF. 

Perry was an attorney so I think we should trust his judgment. Could Patty
give us her interpretation? I had a long talk with Perry last night. He
thought George was acting petty and childish. Pat Russell told me that they
think George is quite childish. That is what both of his previous
girlfriends have told me too. A brilliant infant, is what one said. 

George has no right to dictate to us what can or can not be put on our
website. He doesn't want to be a team player. He wants to tell us all what
to do. And he admitted to me that his interests are his own, not the best
for the ADS.  Like a child having a temper tantrum I think we should ignore
him. Not take the bait. AH doesn't want him and we don't need him so his
nose is bent out of joint. I told him that if I rented my horse and buggy
from him and then bought a car would I betray him by not renting from him
again? 

It will be interesting to hear what Dave E. would charge us to do this kind
of project. 

Sandy sent a thank you card and said she had a fabulous trip and was treated
like royalty. I think it really gave her a much needed boost to get on with
her life and not let her kids get her down. I am sure you will also find one
from her when you return. I thought she was fun and very nice. No sign of
anger in her. I really enjoyed her brother too.  I think now that April is
gone a lot of the dysfunction will be gone as well and they can all treat
each other better. 

As for Wally I doubt we will ever see him again. Sandy said he looks unwell.
He has diabetes, high blood pressure, no energy, Crone's disease, weight
problem, etc. He goes to work nights at a radio station and he sleeps all
day.  His wife Bev tells him how to put one foot in front of the other and
thank goodness he has her.  

Yrs.

Kay

From: James Kirchstein [mailto:[email-masked]] 
Sent: Wednesday, August 17, 2011 10:46 AM
To: 'Kay Price'; 'Grant, Kenneth'; [email-masked]
Subject: ADS contract with April...

At the last mtg, Perry mentioned to me as he passed a copy of the agreement
back, that it looked like an exclusive contract to him, and I agree.

It would cover all other agreements, before and after.

Not to add to the fire already started.

I have sent all the paperwork on the damaged screens to Meyer Insurance
(from Best Buy). I emailed them the information they requested. I put one of
my screens on the monitoring system for the time being. Since I will be gone
from today to a week from tomorrow, I will see about the replacement screens
when I return.Meyer Insurance put a priority on the claim when they
forwarded the information to their underwriter.

I requested Dave Erickson to provide an estimate for producing a Derleth
Biography Video. I think the video would be one of the best projects the ADS
could do. Much of Ken's work would be included and with the large
collections of archives the ADS owns, it would be with a lot of factual
content. Work on the script would require input from all of the board
members. Dave Erickson has produced over 40 commercial videos. He uses UW
technical support so the quality is always top shelf.

I will be working with Henry in setting up equipment needs for WWF11. Once
the committee has decided what equipment is needed, it would not take long
to have the support ready to use.

We will add the agenda for WWF11 to the Derleth web sites once it is
delivered in final form by email..

Will be out of state for a week but will be monitoring email .

 

 

Saxon Technology

3838 State Road 78

Mount Horeb, WI 53572-1116

(o) 608 437 8970

(f) 608 437 4362

(c) 608 345 1453